Software Requirements for Cisco Jabber for iPhone and iPad

Document created by Cisco Documentation Team on Dec 8, 2015Last modified by Nisha Uthaman on Aug 10, 2017
Version 4Show Document
  • View in full screen mode
 

Software Requirements for Cisco Jabber for iPhone and iPad

Services

Install the COP file cmterm-iphone-install-151020.k3.cop.sgn for iPhone and the COP file cmterm-jabbertablet-install-151020.k3.cop.sgn for iPad to support the following services:
  • Secure Phone (Mixed Mode Security) on Cisco Unified      Communications Manager up to Release 9.1(2).

     

  • Share Line and Graceful Registration under DvO on Cisco Unified      Communications Manager up to Release 10.5(1).

     

  • Group Configuration (Cisco Supported Field) on Cisco Unified      Communications Manager up to Release 10.5(2).

     

Server   Requirements

  

The following are    the server requirements for Cisco Jabber for iPhone and iPad in this release:   

    
                                                                    
      

Service       

      
      

Software       Requirement       

      
      

Supported Version       

      
      

IM and       Presence       

      
      

Cisco       Unified Communications Manager IM and Presence Service       

      
      

9.1(2)* and later

      
      

Cisco       WebEx Messenger       

      
      
      

Telephony       

      
      

Cisco       Unified Communications Manager       

      
      

9.1(2)* and later

      
      

Cisco       Unified Survivable Remote Site Telephony       

      
      

8.5 and       later       

      
      

Contact       Search       

      
      

Cisco       WebEx Messenger       

      
      
      

Microsoft Active Directory       

      
      

2008 R2       and later       

      
      

OpenLDAP             

      
      

2.4 and       later       

      
      

Cisco       Unified Communications Manager User Data Service (UDS)       

      
      

9.1(2)       and later       

       

For       9.1(2), use the following COP file:       

       

cmterm-cucm-uds-912-5.cop.sgn       

      
      

Voicemail       

      
      

Cisco       Unity Connection       

      
      

8.6(2)*       and later       

      
      

Conferencing       

      
      

Cisco       TelePresence Server       

      
      

3.1 and       later       

      
      

Cisco       TelePresence MCU       

      
      

4.3 and       later       

      
      

Cisco       ISR PVDM3       

      
      

Cisco       Unified Communications Manager 8.6(2)* and later       

      
      

Cloud       CMR       

      
      

Cisco       WebEx Meetings Server with Collaboration Meeting Room       

      
      

Cisco       WebEx Meetings Server       

      
      

2.0 and       later       

       

Cisco       Jabber for Windows supports 1.5 and later       

      
      

Cisco       WebEx Meeting Center       

      
      

WBS29       and later       

      
      

Cisco Meeting Server (CMS)      

      
      

2.0 and later      

      
      

Remote       Access       

      
      

Cisco       AnyConnect Secure Mobility Client       

      
      

Latest       version on App Store       

      
      

Cisco       Expressway C       

      
      

8.1.1       

      
      

Cisco       Expressway E       

      
      

8.1.1       

      
   

For FIPS    compliance, you can use version 8.6(1).   

   

Accessibility

Screen Readers

Cisco Jabber for iPhone and iPad is compatible with the VoiceOver screen reader. Users who require screen readers should always use the most recent version to ensure the best possible user experience.

Assistive Touch

You can navigate Cisco Jabber for iPhone and iPad using Explore by Touch.

 

Attachments

    Outcomes